Subject: What happens if you walk 6 km every day?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Tue, 29 Sep 2020 05:42:26 +0000

Adithya's Digest
Your Quora Digest

-----

Question: What happens if you walk 6 km every day?

Answer from Shubham Bansal

Interesting question!

I lost 16–17 kg of weight while walking 6 km average per day in 4–5 months (early 2019, not all months continuous) along with diet changes for 6–8 month
Read More: http://www.quora.com/What-happens-if-you-walk-6-km-every-day?top_ans=237555549
-----
Question: What is a simple way to find out that our mouths smell?

Answer from Jerry Joo

The way I know the smell of my mouth is by licking the wrist.

Lick the outlined part and wait a few moments until it dries, after the licked part has dried then close it to t
Read More: http://www.quora.com/What-is-a-simple-way-to-find-out-that-our-mouths-smell?top_ans=215220567
-----
Question: What happens if your card is declined at a restaurant and you’ve already eaten the food?

Answer from Leora Zairi

I’d have to pay, regardless.

What usually happens (and it happens rather often), is the following:

Me (Manager): “Your card is declined, Sir/Miss.”

Customer: “What? How com
Read More: http://www.quora.com/What-happens-if-your-card-is-declined-at-a-restaurant-and-you-ve-already-eaten-the-food?top_ans=214506461
-----
Question: How do I build muscle in 6 months?

Answer from Jonathan Sumner

Go for a lean-bulk (if you’re low body fat), If you have high body fat then it’s best to go for a cut until you can see your abs then start lean bulking. You can check out how
Read More: http://www.quora.com/How-do-I-build-muscle-in-6-months?top_ans=42852986
-----
Question: Who is Maynti Langer? Why is she trending so much?

Answer from Arjhun Srinivasan

Mayanti Langer is an Indian journalist with STAR and generally works for Star Sports network.

Mayanti Langer is the wife of Indian cricketer Stuart Binny.

She is trending be
Read More: http://www.quora.com/Who-is-Maynti-Langer-Why-is-she-trending-so-much?top_ans=239607059
-----
Question: What are the benefits of eating peanuts every day?

Answer from Steve Kayser

1. Help the human body anti-aging

Peanuts have the reputation of longevity fruit because they can delay aging. The main reason is that peanuts contain a lot of nutrients such
Read More: http://www.quora.com/What-are-the-benefits-of-eating-peanuts-every-day?top_ans=236614578
-----
Question: What do fit people think about overweight people at the gym?

Answer from Susan Kelley

I am a fit person and have been going to the gym for about 15 years now. No one blinks an eye seeing fit people at the gym. Yawn, boring. Overweight people are another story. 
Read More: http://www.quora.com/What-do-fit-people-think-about-overweight-people-at-the-gym?top_ans=198029856
-----
Question: Why do Canadians have basements?

Answer from Wayne Hajas

Why do Canadians have basements?

In most parts of Canada, the ground freezes for at least part of the winter. If there is water in the soil, that causes a lot of pressures an
Read More: http://www.quora.com/Why-do-Canadians-have-basements?top_ans=229770055
-----
Question: Can I gain muscle by doing only push ups? If not, what else can I do, just at home?

Answer from Dwight C. Johnson

You can get a great chest, shoulders and triceps by doing frequent push-ups. What you need to be wary about, however, is your posture. Your question specifically was about doi
Read More: http://www.quora.com/Can-I-gain-muscle-by-doing-only-push-ups-If-not-what-else-can-I-do-just-at-home?top_ans=109870614
-----
Question: Is pizza healthy or hazardous?

Answer from George Bowman

It was explained to me like this. There are three basic stages to life.

1. A sexual partner.
2. A good meal.
3. A good bowel movement.
Currently, I’m in the second stage and 
Read More: http://www.quora.com/Is-pizza-healthy-or-hazardous?top_ans=230571245
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1601358143319325&et=2&id=0bf9da13280441bcb25b79670cbed945&request_id=1149463078344883319&source&src=1&st=1601358143319325&stories=1_a3VVztIozQ8%7C1_9eaQBrTyKaa%7C1_YxgRaSROnda%7C1_d293pF1ZIWA%7C1_XJiIotUWrfU%7C1_Ro7iTYZGqHh%7C1_jr3LGNzoPHB%7C1_44AsUdXofyD%7C1_XvEW4KPbi56%7C1_mKr9fEW77eY&ty&ty_data&uid=YAUh0rw6tgW&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=0bf9da13280441bcb25b79670cbed945&t=1601358143942156&token=e70d8e534a2dd72d6f355e7f326f6995bf4cd6fb6a55305b7e3fc55be63ed8230cf2778ad35a108d20dac2c2ab75495418209729683e4049c79a8790cde92458&type=2&uid=1075494353